/*****************/
/* UTILS         */
/*****************/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cls {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0;
}
.hidden, .mobile {
	display:none;
}
.left {
	float: left;
}
.right {
	float: right;
}
h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0;
	font-weight:normal;
}
li, ul, ol {
	margin:0;
	padding:0;	
}
img {
	border:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	border:0;
}
fieldset, form {
	border:0;
	padding:0;
	margin:0;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
 
sup {
	top: -0.5em;
}
 
sub {
	bottom: -0.25em;
}
abbr {
	border-bottom: 0;
	text-decoration: none;
}

.align-right {
	text-align: right;
}
	.center {
		text-align: center;
	}
.center-float {
	float:left;
	position: relative;
	left:50%;
}
	.centered-float {
		position: relative;
		left:-50%;
	}
article,aside,details,figcaption,figure,footer,header,menu,nav,section,main, address {
	display: block;
	margin: 0;
	font-style: normal;
}

#save_frame {
	display:none;
	height: 0;
}
	#save_frame.visible {
		width: 100%;
		height:600px;
		display:block;
	}
#responsive:after {
	display:none;
	content:"4000";
}
	
.row {
	width: 100%;
	overflow:hidden;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
	line-height: 0;
}
	.clearfix:after {
		clear: both;
	}


/*****************/
/* GENERALS      */
/*****************/

	/* GENERAL */
 .container {
		max-width: 1337px;
		margin: 0 auto;
	 padding: 0 30px;
	}
	#header {
		width:100%;
		margin: 0 auto;
	}
	body {
		font-size: 19px;
		line-height: 1.5;
		font-family: 'Raleway', sans-serif;
		padding: 0;
		margin:0;
	}
	p {
		margin:16px 0 0 0;
	}
	input, select, textarea {
		font-size: 19px;
		line-height: 1.5;
		font-family: 'Raleway', sans-serif;
		padding: 5px 10px;
		margin:0;
		/*
		-webkit-appearance: none;
		-moz-appearance: none;
		*/
	}
	   textarea {
		   overflow: auto;
	   }
	
		/* main */
		main {
			color: #8a9295;
		}
		main#inner {

		}
			main a {
				color: #823558;
				text-decoration: none;
			}
			main a:hover {

			}
			main>section {
				
			}	
			article a {
				
			}
				article a:hover {
					
				}
			main#inner header h1 {
				
			}
			main#inner header h2 {
				
			}
	.tacenter{
		text-align: center;
	}
	figure.tacenter{
		font-size: 0;
		line-height: 0;
	}
		/* finestra */
		body.clean {
			margin:20px;
		}
			body.clean main {
				width: auto;
			}
				body.clean h1 {
					
				}
					body.clean h2 {
						
					}
					
		/* pop */		
		.blockMsg {
			-webkit-box-shadow:  0 0 10px 4px rgba(0, 0, 0, 0.4);
			box-shadow:  0 0 10px 4px rgba(0, 0, 0, 0.4);
		}
			.modalMessage {
				padding: 20px;
				font-size: 18px;
			}
			.modalCloseImg {
				height: 20px;
				position:absolute;
				background-color: #fff;
				color:#000;
				left: 0;
				top: -21px;
				padding: 0 20px;
				border-bottom: 1px solid #f8f8f8;
				text-align:right;
				cursor: pointer;
				z-index:1002;
			}
			.modalCloseImg:hover {
				background-color: #f8f8f8;
				color:#000;
			}
		
		/* missatges moduls */
		.module-message {
			margin: 50px 0;
			display:block;
		}
	
	/* FI GENERAL */
	
	/************************/
/* LEFT NAV             */
/************************/

	#left-nav {
		float:left;
		width: 313px;
		margin-left: 9px;
		background-color:#eeeeee;
		padding-bottom: 75px;
		margin-bottom: 38px;
	}
			#left-nav h6{
				font-size: 22px;
				font-weight: 400;
				line-height: 37px;
				text-decoration: none;
				color: #963259;
				display: block;
				margin-top: 35px;
				padding-bottom: 9px;
				padding-left: 32px;
				text-align: left;
			}

		#left-nav ul {
			list-style: none;
			padding: 34px 0 0 30px;
		}
			#left-nav ul li {
			}
				#left-nav a {
					color: #5a4928;
					font-size: 16px;
					font-weight: 500;
					line-height: 22px;
					text-decoration: none;
					padding-bottom: 18px;
					display: block;
				}
				#left-nav a:hover {
					color: #889396;
				}
				#left-nav a.active1 {
					color: #889396;
				}
	/* FI LEFT NAV */

	/* CERCADOR */
	
	#search {
		
	}
		#search input[type=text] {
			
		}
		#search input[type=submit] {
				
			}
				#search input[type=submit]:hover {
					
				}
	
	/* FI CERCADOR */



	/* BREADCRUMB */
	
	#breadcrumb {
		
	}
		#breadcrumb a {
			
		}
			#breadcrumb a.active1 {
				
			}
			#breadcrumb a:hover {
				
			}
			
		#breadcrumb span {
			
		}
	
	/* FI BREADCRUMB */
	
	
	/* PAGINACIO */

		aside.results {
			border-top: 1px solid #963259;
			text-align: right;
			padding-bottom: 60px;
			padding-top: 5px;
		}
			.results-count {
				display: none;

			}
			.pageResults {
				text-decoration: none;
				line-height: 20px;
				overflow: hidden;
				color: #963259;
				font-size: 18px;
				font-weight: 400;
				width: 20px;
				height: 22px;
				background:transparent;
				display: inline-block;
				text-align: center;
				vertical-align: middle;


			}
			a.pageResults:hover {
				color: #fff;
				background:#963259;
			}
			b.pageResults {
				font-weight: 400;
			}


			a.pageResultsPrevious, a.pageResultsNext {
				display: none;
			}
			a.pagePrevious, a.pageNext {
				font-weight: bold;
			}
				a.pagePrevious {

				}
					a.pagePrevious:hover {

					}
				a.pageNext {

				}
					a.pageNext:hover {

					}


			a.pageResultsPreviousSet, a.pageResultsNextSet {
				display: none;
			}
			a.pagePreviousSet, a.pageNextSet {
				letter-spacing: -2px;
				font-weight: bold;
			}

			a.pagePreviousSet {

			}
				a.pagePreviousSet:hover {

				}
			a.pageNextSet {

			}
				a.pageNextSet:hover {

				}


	/* FI PAGINACIO */
	
	/* COOKIES */
	#accept-cookies {
		position:fixed;
		bottom: 0;
		right: 0;
		left: 0;
		z-index:1000;
		-webkit-box-shadow: 0 0 6px 0 rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0 0 6px 0 rgba(50, 50, 50, 0.75);
		box-shadow:         0 0 6px 0 rgba(50, 50, 50, 0.75);
		background-color: #fff;
		padding: 10px;
		font-size: 12px;
	}
	
		@media screen and ( max-height: 750px ) {
			#accept-cookies {
				position:absolute;
				top: 0;
				bottom:auto;
			}
		}
		#accept-cookies.active {
			
		}
		#accept-cookies .container:first-child {
			width: auto;
			text-align:center;
		}
		#accept-cookies .container {
			text-align:left;
		}
			.accept-cookies-title {
				font-weight: bold;
				margin-top: 20px;
			}
			#accept-cookies ul {
				list-style: none;
				margin: 10px 0 0 0;
			}
			
				#accept-cookies li {
					margin: 2px 0;
				}
			
			#accept-cookies a {
				color: #000;
			}
			#accept-cookies a.more {
				color: #000;				
			}
				#accept-cookies a.more:hover {
							
				}
			#accept-cookies .accept {
				text-align:center;
			}
				#accept-cookies .accept a {
					display:inline-block;	
					background-color: #000;
					color: #fff;
					padding: 2px 6px;
					margin-top: 10px;
					text-decoration:none;			
				}
					#accept-cookies .accept a:hover {
					
					}
			
			#accept-cookies-more {
				display:none;
				padding: 20px 0;
			}
	
	/* FI COOKIES */
	/*varis */
.line-spacer-grey {
	width: 100%;
	height:2px;
	background:  url(../images/line-spacer-grey.webp) repeat-x top left;
}
	/* TRANSICIONS */

	#new-list-records article {
		-webkit-transition: background-color ease-in-out 0.3s, color ease-in-out 0.3s;
		-moz-transition: background-color ease-in-out 0.3s, color ease-in-out 0.3s;
		-o-transition: background-color ease-in-out 0.3s, color ease-in-out 0.3s;
		transition: background-color ease-in-out 0.3s, color ease-in-out 0.3s;
	}
	.social{

					margin-top: 61px;
					font-size: 0;
					line-height: 0;
				}
				.social  a{
					background:url("../images/social.webp")  no-repeat scroll 0 5px;
					display:inline-block;
					height:55px;
					width:55px;
					vertical-align:middle;
					margin-left: 13px;
				}
				.social a.facebook{
					background-position: 0 0;
				}
				.social a.facebook:hover{
					background-position: 0 -55px;
				}
				.social a.instagram{
					background-position: -51px 0;
				}
				.social a.instagram:hover{
					background-position: -51px -55px;
				}
				.social a.twitter{
					background-position: -110px 0;
				}
				.social a.twitter:hover{
					background-position: -110px -55px;
				}
				.social a.contact{
					background-position: -165px 0;
				}
				.social a.contact:hover{
					background-position: -165px -55px;
				}
				/* INICI BOTONS FLOTANT A LA DRETA DE TELÈFON I MAIL */
.floating-btn {
	font-size: 16px;
	line-height: 2.36;
	color: #fff;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 4px;
	text-decoration: none;
	position: relative;
}


	.floating-btn-container {
		position: fixed;
		bottom: 15vh;
		right: 0;
		z-index: 90000;
		display: flex;
		flex-direction: column;
		align-items: flex-end;
	}

	.floating-btn-container .ico {
		background: transparent;
		width: 62px;
		height: 62px;
		border-radius: 50% 0 0 50%;


		display: flex;
		justify-content: center;
		align-items: center;
		z-index: 2;
	}

	.floating-btn-container .icosvg {
			width: 100%;
			height: auto;
			fill: #963259;
			z-index: 9999;
		}

	 .floating-btn-container .ico.icopetit {
		padding: 16px;border: 2px solid #963259;
		border-right: none;
		 fill: #963259;
	}

	.floating-btn-container .ico.icogran {
		padding: 10px;
	}

	.floating-btn-container .text {
		z-index: 1;
		position: relative;
		margin-left: -30px;
		margin-right: 30px;
		width: 0;
		border-radius: 0;
		padding-top: 10px;
		padding-bottom: 8px;
		background-color: #998582;
		white-space: nowrap;
		overflow: hidden;
		border-top: 2px solid #963259;
		border-bottom: 2px solid #963259;
		height: 62px;
	}
	.floating-btn-container > * {

			padding-left: 40px;
			font-weight: 400;
		}